Subject: Ticket Assigned - Wrong item received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 May 2022 17:35:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item received Good day...

I received an email regarding my returned item request that was cancelled.
I received a wrong item from your shop, thus returned request was
initiated. Instead of giving me the my order which is the nuby 4 pcs lunch
bowl with 2 spoons amounting 45sr your shop had given me the 6 pcs lunch
bowls which only cost 29 sr...

This is so unfair on my part as I have paid the right amount yet u have
given me less than the amount I ordered. This is the first time I
encountered such unsatisfactory  service from your company....

kindly check and investigate before cancelling my returned request...

Contacted

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4393673